eID kaartlezer (viewer)?

Allerhande Hardware vragen
Gebruikersavatar
mutse
Held
Held
Berichten: 445
Lid geworden op: Wo 31 Mei 2017, 12:47
Locatie: Regio Roeselare - België

eID kaartlezer (viewer)?

Berichtdoor mutse » Di 13 Jul 2021, 16:05

@ Forumleden,

na een nieuwe install van LinuxMint 20.2 Cinnamon 64bit, het volledig updaten en het installeren van eID-Belgium Midlleware kan ik de eid-viewer niet installeren -- ik krijg volgende opmerking te zien in de terminal:

Afbeelding

In Synaptic Pakketbeheer is het volgende te zien:

Afbeelding

Afbeelding

Hoe kan dat opgelost worden?
Graag hulp daarbij.
Met dank bij voorbaat.
mutse.

Volgens BOSA is dit nog niet aangepast ... dus, even wat geduld hebben...

En toch lukt het om aan te melden bij een van de Belgische Federale Overheidsdiensten ook al kan je de kaart niet uitlezen (daarnet getest).

P.S.:
Aanvulling:
Wanneer je LM 20.1 opwaardeert naar LM 20.2 dan heb je dat probleem niet met de eid-viewer --- het werkt nog gewoon en je kan zien dat de ID-kaart wordt uitgelezen (na openen van de eid-viewer).
Dat is dus niet het geval wanneer je een volledige nieuwe installatie uitvoert van LM 20.2.
Linux 'Rolling Release' Maté 64-bit
stegiman
Held
Held
Berichten: 609
Lid geworden op: Zo 17 Nov 2019, 15:12

Re: eID kaartlezer (viewer)?

Berichtdoor stegiman » Di 13 Jul 2021, 22:51

Je heb een oude versie:

Nieuwe versie downloaden (klik)

Gewoon op deb klikken en dan gaat installeren automatisch.
Indien nodig zal het ook meteen andere onderdelen bijvoegen en installeren.
Daarna kan het zijn dat je nog synaptic nog vieuwer moet installeren maar daar ben ik niet zeker.
Gebruikersavatar
mutse
Held
Held
Berichten: 445
Lid geworden op: Wo 31 Mei 2017, 12:47
Locatie: Regio Roeselare - België

<Opgelost> Re: eID kaartlezer (viewer)?

Berichtdoor mutse » Wo 14 Jul 2021, 14:08

Oké.
Bedankt voor de melding.
Linux 'Rolling Release' Maté 64-bit
Gebruikersavatar
mutse
Held
Held
Berichten: 445
Lid geworden op: Wo 31 Mei 2017, 12:47
Locatie: Regio Roeselare - België

<Opgelost> Re: eID kaartlezer (viewer)?

Berichtdoor mutse » Vr 16 Jul 2021, 15:01

Nieuwe installatie LinuxMint 20.2 Cinnamon en andere versies:

- gisteren, waren er nieuwe updates te verwerken waaronder eid-mw --- na uitvoering ervan werkt de eID Kaartlezer deze keer wel. :)

De eID kaartlezer is nu ook terug te vinden in het Mintmenu: Alle toepassingen --> eID Kaartlezer.

Ter kennisgeving.

Groet,
mutse.
Linux 'Rolling Release' Maté 64-bit

Terug naar “Hardware en Drivers”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 4 gasten